## libwww-mechanize-treebuilder-perl 1.10002

=== debian/changelog ===
libwww-mechanize-treebuilder-perl (1.10002-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/copyright: update formatting and third-party info.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Apr 2010 15:21:48 +0200

libwww-mechanize-treebuilder-perl (1.10001-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Documentation fixes
  * Convert to new short rules format
  * Use --with quilt (require quilt 0.46-7, dh 7.0.8)
  * Update control description (closes: #550291)
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (no changes)
  * Add README.source

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 01 Sep 2009 21:20:02 -0700

libwww-mechanize-treebuilder-perl (1.10000-1) unstable; urgency=low

  * Initial Release (Closes: #526870).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Tue, 12 May 2009 13:39:57 -0430
