=== debian/control ===
Source: libwww-mechanize-treebuilder-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-www-mechanize-perl, libmoose-perl (>= 0.65),
 libmoosex-role-parameterized-perl, libhtml-treebuilder-xpath-perl,
 libhtml-tree-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
  Xavier Oswald <xoswald@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/WWW-Mechanize-TreeBuilder/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-mechanize-treebuilder-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-mechanize-treebuilder-perl/

Package: libwww-mechanize-treebuilder-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoosex-role-parameterized-perl,
 libhtml-tree-perl, libmoose-perl (>= 0.65), libhtml-treebuilder-xpath-perl
Description: Perl module integrating WWW::Mechanize and HTML::TreeBuilder
 WWW::Mechanize::TreeBuilder is a Perl module that combines the functionality
 of WWW::Mechanize and HTML::TreeBuilder in a much more convenient format. It
 improves code quality and provides some better integration of these two
 modules, making it significantly more convenient to work with.
