## libwww-mechanize-treebuilder-perl 1.10003

=== debian/changelog ===
libwww-mechanize-treebuilder-perl (1.10003-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 16 Dec 2010 13:22:07 +0100
