=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
   Xavier Oswald <xoswald@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
   gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/WWW-Mechanize-TreeBuilder/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-mechanize-treebuilder-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-mechanize-treebuilder-perl/
