=== debian/watch ===
version=3
http://search.cpan.org/dist/WWW-Mechanize-TreeBuilder/   .*/WWW-Mechanize-TreeBuilder-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
