=== debian/control ===
Source: libwww-mechanize-treebuilder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libhtml-tree-perl,
                     libhtml-treebuilder-xpath-perl,
                     libmoose-perl,
                     libmoosex-role-parameterized-perl,
                     libtest-www-mechanize-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-treebuilder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-treebuilder-perl.git
Homepage: https://metacpan.org/release/WWW-Mechanize-TreeBuilder

Package: libwww-mechanize-treebuilder-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-tree-perl,
         libhtml-treebuilder-xpath-perl,
         libmoose-perl,
         libmoosex-role-parameterized-perl
Description: Perl module integrating WWW::Mechanize and HTML::TreeBuilder
 WWW::Mechanize::TreeBuilder is a Perl module that combines the functionality
 of WWW::Mechanize and HTML::TreeBuilder in a much more convenient format. It
 improves code quality and provides some better integration of these two
 modules, making it significantly more convenient to work with.
