=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Mechanize-TreeBuilder   .*/WWW-Mechanize-TreeBuilder-v?@ANY_VERSION@@ARCHIVE_EXT@$
